uuid: 6eba0ed3-e4ee-4f21-a1cf-343267ef0dd9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.part.field_part_dc
    - field.field.node.part.field_part_description
    - field.field.node.part.field_part_images
    - field.field.node.part.field_part_number
    - field.field.node.part.field_part_position_code
    - field.field.node.part.field_part_price
    - field.field.node.part.field_part_quantity
    - field.field.node.part.field_part_rc
    - field.field.node.part.field_part_repair
    - field.field.node.part.field_part_responsibility
    - field.field.node.part.field_part_serialized
    - field.field.node.part.field_part_serialized_number
    - field.field.node.part.field_part_site
    - field.field.node.part.field_part_sn_type
    - field.field.node.part.field_part_status
    - field.field.node.part.field_part_temp_quantity
    - field.field.node.part.field_part_trailer_light_pos
    - field.field.node.part.field_part_trailer_lights
    - field.field.node.part.field_part_unit
    - field.field.node.part.field_parts_barcode
    - node.type.part
  module:
    - user
id: node.part.teaser
targetEntityType: node
bundle: part
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_part_dc: true
  field_part_description: true
  field_part_images: true
  field_part_number: true
  field_part_position_code: true
  field_part_price: true
  field_part_quantity: true
  field_part_rc: true
  field_part_repair: true
  field_part_responsibility: true
  field_part_serialized: true
  field_part_serialized_number: true
  field_part_site: true
  field_part_sn_type: true
  field_part_status: true
  field_part_temp_quantity: true
  field_part_trailer_light_pos: true
  field_part_trailer_lights: true
  field_part_unit: true
  field_parts_barcode: true
